.grid {
	max-width: 90.08em;
	padding-left:1px;
	/*======================================anchura maxima del contenedor*/
}
.grid li {
	padding: 5px;
	width: 33.3%;
}
.mask_link{position:fixed;width:100%;height:100%;z-index:999999999999999999999999;cursor:pointer}
.mask_link img{width:100%;height:100%}